<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_bai"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/dp_16"
        android:layout_marginBottom="@dimen/dp_20"
        android:text="选择车辆"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_18" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_12" />


    <Button
        android:id="@+id/btnOk"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_20"
        android:background="@drawable/shape_ok_bg"
        android:text="接单"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_17" />


</LinearLayout>